


LIB_VECTSIZE EQU 4
LVO(arg1_ChangeToSelectedIconColor	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteDiskObject       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeDiskObject         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeFreeList           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDefDiskObject       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDiskObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetDiskObjectNew       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NewDiskObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PutDefDiskObject       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_BumpRevision           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DupDiskObjectA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindToolType           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetIconTagList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IconControlA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MatchToolValue         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PutDiskObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddFreeList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LayoutIconA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PutIconTagList         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_GetIconRectangleA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_DrawIconStateA         	EQU	(   0 * LIB_VECTSIZE)
LVO}_DrawIconState              	EQU	(   0 * LIB_VECTSIZE)
LVO}_DupDiskObject              	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetIconRectangle           	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetIconTags                	EQU	(   0 * LIB_VECTSIZE)
LVO}_IconControl                	EQU	(   0 * LIB_VECTSIZE)
LVO}_LayoutIcon                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_PutIconTags                	EQU	(   0 * LIB_VECTSIZE)
LVOIcon___FreeFreeList_WB       	EQU	(   9 * LIB_VECTSIZE)
LVOIcon___AddFreeList_WB        	EQU	(  12 * LIB_VECTSIZE)
LVOIcon___GetDiskObject_WB      	EQU	(  13 * LIB_VECTSIZE)
LVOIcon___PutDiskObject_WB      	EQU	(  14 * LIB_VECTSIZE)
LVOIcon___FreeDiskObject_WB     	EQU	(  15 * LIB_VECTSIZE)
LVOIcon___FindToolType_WB       	EQU	(  16 * LIB_VECTSIZE)
LVOIcon___MatchToolValue_WB     	EQU	(  17 * LIB_VECTSIZE)
LVOIcon___BumpRevision_WB       	EQU	(  18 * LIB_VECTSIZE)
LVOIcon___GetDefDiskObject_WB   	EQU	(  20 * LIB_VECTSIZE)
LVOIcon___PutDefDiskObject_WB   	EQU	(  21 * LIB_VECTSIZE)
LVOIcon___GetDiskObjectNew_WB   	EQU	(  22 * LIB_VECTSIZE)
LVOIcon___DeleteDiskObject_WB   	EQU	(  23 * LIB_VECTSIZE)
LVOIcon___DupDiskObjectA_WB     	EQU	(  25 * LIB_VECTSIZE)
LVOIcon___IconControlA_WB       	EQU	(  26 * LIB_VECTSIZE)
LVOIcon___DrawIconStateA_WB     	EQU	(  27 * LIB_VECTSIZE)
LVOIcon___GetIconRectangleA_WB  	EQU	(  28 * LIB_VECTSIZE)
LVOIcon___NewDiskObject_WB      	EQU	(  29 * LIB_VECTSIZE)
LVOIcon___GetIconTagList_WB     	EQU	(  30 * LIB_VECTSIZE)
LVOIcon___PutIconTagList_WB     	EQU	(  31 * LIB_VECTSIZE)
LVOIcon___LayoutIconA_WB        	EQU	(  32 * LIB_VECTSIZE)
LVOIcon___ChangeToSelectedIconColor_WB	EQU	(  33 * LIB_VECTSIZE)
